<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/home/estefani/NetBeansProjects/m15uf1_jsp/asensio-sanchez-alejandro-pt1.5-servlets-OsteoporosisApp/OsteoporosisApp/src/java/controllers/PatientController.java</file>
            <file>file:/home/estefani/NetBeansProjects/m15uf1_jsp/asensio-sanchez-alejandro-pt1.5-servlets-OsteoporosisApp/OsteoporosisApp/src/java/controllers/UserController.java</file>
            <file>file:/home/estefani/NetBeansProjects/m15uf1_jsp/asensio-sanchez-alejandro-pt1.5-servlets-OsteoporosisApp/OsteoporosisApp/web/WEB-INF/files/users.txt</file>
            <file>file:/home/estefani/NetBeansProjects/m15uf1_jsp/asensio-sanchez-alejandro-pt1.5-servlets-OsteoporosisApp/OsteoporosisApp/web/WEB-INF/files/osteoporosis.csv</file>
        </group>
        <group name="m15uf1_jsp">
            <file>file:/home/estefani/NetBeansProjects/m15uf1_jsp/asensio-sanchez-alejandro-pt1.5-servlets-OsteoporosisApp/OsteoporosisApp/web/js/control/utils.js</file>
            <file>file:/home/estefani/NetBeansProjects/m15uf1_jsp/asensio-sanchez-alejandro-pt1.5-servlets-OsteoporosisApp/OsteoporosisApp/src/java/controllers/UserController.java</file>
            <file>file:/home/estefani/NetBeansProjects/m15uf1_jsp/asensio-sanchez-alejandro-pt1.5-servlets-OsteoporosisApp/OsteoporosisApp/src/java/controllers/PatientController.java</file>
            <file>file:/home/estefani/NetBeansProjects/m15uf1_jsp/asensio-sanchez-alejandro-pt1.5-servlets-OsteoporosisApp/OsteoporosisApp/web/js/control/index.js</file>
            <file>file:/home/estefani/NetBeansProjects/m15uf1_jsp/asensio-sanchez-alejandro-pt1.5-servlets-OsteoporosisApp/OsteoporosisApp/src/java/model/UserDAO.java</file>
            <file>file:/home/estefani/NetBeansProjects/m15uf1_jsp/asensio-sanchez-alejandro-pt1.5-servlets-OsteoporosisApp/OsteoporosisApp/web/login.jsp</file>
        </group>
    </open-files>
</project-private>
